.testimonials {
    position: relative;
}

.inner-testimonials .owl-dots {
    /*display: none;*/
}

.custome_slide.owl-carousel .owl-item.active.center .main-reviewimage {
    /*border: 2px solid #fff;*/
}

.main-reviewimage {
    border-radius: 50%;
    height: 100%;
    width: 100%;
    /*background: #000;*/
}

.main-reviewimage img {
    /*opacity: 0.3;*/
    opacity: 1;
    background-color: #585757;
    padding: 0.4rem;
}

#slide-testimonal .active.center .main-reviewimage img {
    opacity: 1;
    background-image: linear-gradient(45deg, #397e34, #74a72b);
    padding: 0.4rem;
}

.test_img {
    position: relative;
    opacity: 1;
    -webkit-transition: .4s ease all;
    transition: .4s ease all;
    /*margin: 0 -48px;*/
    margin: 0 0;
    /*margin-top: 40px;*/
}

.inner-testimonials {
    width: 100%;
    /*max-width: 680px;*/
    max-width: 1500px;
    margin: 0 auto;
}

#slide-testimonal .center .test_img:before {
    content: none;
    transition: 0.7s ease-in-out;
}

.test_img img {
    border-radius: 100%;
    overflow: hidden;
    margin: 0 auto;
    height: 100%;
    object-fit: cover;
}

.custome_slide.owl-carousel .owl-item.active.center {
    transform: scale(1.3);
    margin-top: 0 !important;
    position: relative;
    z-index: 999;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.custome_slide.owl-carousel .owl-item {
    transform: scale(0.7);
    padding: 10px 0px;
    transition: all 0.5s;
}

.testimonial_detail {
    text-align: center;
}

.testimonial_detail {
    transform: scale(0.7) !important;
    /*width: 447px;*/
    width: 1000px;
    height: 180px;
    margin-top: 40px;
    position: relative;
    /*left: -71px;*/
    display: none;
}

.testimonial_detail h4 {
    font-size: 38px;
    margin: 0;
}

.testimonial_detail p {
    /*color: #ccc;*/
    color: #1d1d1b;
    font-size: 24px;
    line-height: 30px;
}

.custome_slide.owl-carousel .active .testimonial_detail {
    display: none;
}

.custome_slide.owl-carousel .active.center .testimonial_detail {
    display: block !important;
    width: 1000px;
    left: -263px;
}

@media only screen and (max-width:1366px) {
    .testimonial_detail {
        left: inherit;
        width: 100%;
    }
    .custome_slide.owl-carousel .active.center .testimonial_detail {
        left: -75%;
    }
}

@media only screen and (max-width:768px) {
    .main-reviewimage {
        height: 330px;
        width: 330px;
        margin: 0 auto;
        display: block;
    }
    .testimonial_detail {
        left: inherit;
        width: 100%;
    }
    .custome_slide.owl-carousel .active.center .testimonial_detail {
        width: 130%;
        left: -15%;
    }
    .testimonial_detail p {
        font-size: 20px !important;
        line-height: 28px;
    }
    .inner-testimonials .owl-nav button {
        top: -80px !important;
    }
}

@media only screen and (max-width:425px) {
    .main-reviewimage {
        height: 250px;
        width: 250px;
        margin: 0 auto;
        display: block;
    }
    .testimonial_detail {
        left: inherit;
        width: 100%;
    }
    .custome_slide.owl-carousel .active.center .testimonial_detail {
        width: 130%;
        left: -15%;
    }
    .testimonial_detail p {
        font-size: 17px !important;
        line-height: 24px;
    }
    .inner-testimonials .owl-nav button {
        top: -80px !important;
    }
}

.inner-testimonials .owl-nav.disabled,
.owl-dots.disabled {
    display: block !important;
}

.inner-testimonials .owl-nav button {
    position: absolute;
    /*top: 50%;*/
    top: -165px;
    background-color: transparent !important;
    /*color: #fff;*/
    margin: 0;
    transition: all 0.3s ease-in-out;
    opacity: 0.3 !important;
    padding: 0px;
    outline: none;
}

.inner-testimonials .owl-nav button.owl-prev {
    left: -20px;
    font-size: 60px;
    color: #000;
    content: "<";
}

.inner-testimonials .owl-nav button.owl-next {
    right: -20px;
    font-size: 60px;
    color: #000;
    content: ">";
}

.inner-testimonials .owl-dots {
    text-align: center;
    /*padding-top: 15px;*/
    margin-top: -210px;
}

.inner-testimonials .owl-dots button.owl-dot {
    /*width: 15px;

    height: 15px;*/
    width: 12px;
    height: 12px;
    border-radius: 50%;
    display: inline-block;
    /*background: #ccc;*/
    background: transparent url(../images/dot.png) no-repeat;
    background-size: contain;
    filter: saturate(0);
    opacity: 0.6;
    margin: 0 3px;
}

.inner-testimonials .owl-dots button.owl-dot.active {
    /*background-color: #000;*/
    filter: saturate(1);
    opacity: 1;
}

.inner-testimonials .owl-dots button.owl-dot:focus {
    outline: none;
}


/*.owl-nav button {

      position: absolute;

      top: 50%;

      transform: translateY(-50%);

      background: rgba(255, 255, 255, 0.38) !important;

  }*/